FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2024 PLD Team
$Revision: 1.37 $
Powered by sfistak.
Your IP: 44.200.194.255

php-pear-PEAR 493064c2-a25a-4f05-b041-4d11e2400f04

Status:OK
Source URL:https://buildlogs.pld-linux.org/pld/th/x32/OK/php-pear-PEAR,493064c2-a25a-4f05-b041-4d11e2400f04.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2024/06/20 20:49:33
Runtime:0:00:03.217648

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • rpm: error: Failed build dependencies:
  • prep
  • Executing(%prep): /bin/sh -e /tmp/B.gsvr922p/BUILD/tmp/rpm-tmp.mLROqL
  • build
  • Executing(%build): /bin/sh -e /tmp/B.gsvr922p/BUILD/tmp/rpm-tmp.DLAqKB
  • install
  • Executing(%install): /bin/sh -e /tmp/B.gsvr922p/BUILD/tmp/rpm-tmp.7xWfKo
  • files php-pear-PEAR
  • Processing files: php-pear-PEAR-1.10.15-2.noarch
  • doc
  • Executing(%doc): /bin/sh -e /tmp/B.gsvr922p/BUILD/tmp/rpm-tmp.DRedkP
  • files php-pear-PEAR-core
  • Processing files: php-pear-PEAR-core-1.10.15-2.noarch
  • clean
  • Executing(%clean): /bin/sh -e /tmp/B.gsvr922p/BUILD/tmp/rpm-tmp.1o4Eo6

Content:

request from: baggins
checking if we should skip the build
started at: Thu Jun 20 20:49:15 2024
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/493064c2-a25a-4f05-b041-4d11e2400f04/php-pear-PEAR-1.10.15-2.src.rpm
fetched 349408 bytes, 969.9 K/s
installing srpm: php-pear-PEAR-1.10.15-2.src.rpm
+ install -d /tmp/B.gsvr922p/BUILD /tmp/B.gsvr922p/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog php-pear-PEAR-1.10.15-2.src.rpm
* Thu Jun 20 2024 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/php-pear-PEAR.git;a=log;h=master
* Thu Jun 20 2024 Jan Rękorajski <baggins@pld-linux.org> 09e6831
- Release 2 (by relup.sh) * Sun Jun 16 2024 Jan Rękorajski <baggins@pld-linux.org> 4c44733
- BR php-zlib for tgz extraction * Wed Jun 12 2024 Arkadiusz Miśkiewicz <arekm@maven.pl> 3a88c58
- Up to 1.10.15 * Fri Dec 17 2021 Arkadiusz Miśkiewicz <arekm@maven.pl> 39d9d56
- Up to 1.10.13. * Thu Jul 16 2020 Elan Ruusamäe <glen@pld-linux.org> caafccd
- Release 2 * Thu Jul 16 2020 Elan Ruusamäe <glen@pld-linux.org> fc22c66
- pecl: load all extensions * Thu Jul 16 2020 Elan Ruusamäe <glen@pld-linux.org> 0099f6e
- Cleanup stale comment about pcre * Thu Jul 16 2020 Elan Ruusamäe <glen@pld-linux.org> 91dc654
- pecl: remove -n flag * Sat Jan 25 2020 Jan Rękorajski <baggins@pld-linux.org> 6d19de9
- drop obsolete and outdated manual inclusion of rpm macros * Mon Mar 18 2019 Adam Gołębiowski <adamg@pld-linux.org> 0a35da9
- updated to 1.10.9 * Wed Jan 23 2019 Elan Ruusamäe <glen@pld-linux.org> c2fb08c
- up to 1.10.7 * Tue Jan 22 2019 Elan Ruusamäe <glen@pld-linux.org> be336a7
- move OS and System to base package to make -core package dependency-less * Mon Oct 08 2018 Adam Gołębiowski <adamg@pld-linux.org> a33cbb9
- updated to 1.10.6 * Mon May 08 2017 Jan Rękorajski <baggins@pld-linux.org> 0806614
- min php is 5.4.0 now - rel 2 * Sun Jan 29 2017 Arkadiusz Miśkiewicz <arekm@maven.pl> 810752a
- up to 1.10.1; Console_Getopt to 1.4.1; Structures_Graph to 1.1.1 * Mon Aug 04 2014 Elan Ruusamäe <glen@delfi.ee> a3273dd
- up to 1.9.5, dep versions * Wed May 21 2014 Elan Ruusamäe <glen@delfi.ee> 079244a
- improve pear error message (give info what php version is) * Wed May 14 2014 Elan Ruusamäe <glen@delfi.ee> 4754372
- BR deps for current php * Wed May 14 2014 Elan Ruusamäe <glen@delfi.ee> 5322643
- remove debug * Wed May 14 2014 Elan Ruusamäe <glen@delfi.ee> 4cf8a2f
- check required php extensions early, before PEAR monstrocity gives uninformative errors + rpm -Uhv --nodeps --define '_topdir /tmp/B.gsvr922p' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' php-pear-PEAR-1.10.15-2.src.rpm Updating / installing... php-pear-PEAR-1:1.10.15-2 ######################################## + rm -f php-pear-PEAR-1.10.15-2.src.rpm + install -m 700 -d /tmp/B.gsvr922p/BUILD/tmp + TMPDIR=/tmp/B.gsvr922p/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.gsvr922p' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux --define 'prep exit 0' /tmp/B.gsvr922p/php-pear-PEAR.spec warning: line 50: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-Command warning: line 51: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-Frontend_CLI warning: line 52: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-OS warning: line 50: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-Command warning: line 51: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-Frontend_CLI warning: line 52: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-OS Building target platforms: x32-pld-linux Building for target x32-pld-linux RPM build warnings: line 50: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-Command line 51: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-Frontend_CLI line 52: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-OS line 50: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-Command line 51: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-Frontend_CLI line 52: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-OS checking BuildConflict-ing packages rpm: warning: line 50: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-Command rpm: warning: line 51: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-Frontend_CLI rpm: warning: line 52: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-OS rpm: warning: line 50: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-Command rpm: warning: line 51: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-Frontend_CLI rpm: warning: line 52: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-OS rpm: error: Failed build dependencies: rpm: php83-xml is needed by php-pear-PEAR-1:1.10.15-2.noarch rpm: php83-zlib is needed by php-pear-PEAR-1:1.10.15-2.noarch rpm: Building target platforms: x32-pld-linux rpm: Building for target x32-pld-linux rpm: rpm: RPM build warnings: rpm: line 50: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-Command rpm: line 51: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-Frontend_CLI rpm: line 52: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-OS rpm: line 50: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-Command rpm: line 51: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-Frontend_CLI rpm: line 52: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-OS no BuildConflicts found checking BR rpm: warning: line 50: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-Command rpm: warning: line 51: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-Frontend_CLI rpm: warning: line 52: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-OS rpm: warning: line 50: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-Command rpm: warning: line 51: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-Frontend_CLI rpm: warning: line 52: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-OS rpm: error: Failed build dependencies: rpm: php83-xml is needed by php-pear-PEAR-1:1.10.15-2.noarch rpm: php83-zlib is needed by php-pear-PEAR-1:1.10.15-2.noarch rpm: Building target platforms: x32-pld-linux rpm: Building for target x32-pld-linux rpm: rpm: RPM build warnings: rpm: line 50: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-Command rpm: line 51: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-Frontend_CLI rpm: line 52: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-OS rpm: line 50: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-Command rpm: line 51: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-Frontend_CLI rpm: line 52: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-OS updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date Retrieving th-test::packages.ndir.diff.toc.gz..............................................done Retrieving diff::packages.ndir.2024.06.20-15.28.08.gz......................................done Loading [pndir]th-test... Applying packages.ndir.2024.06.20-15.28.08.gz... Writing /root/.cache/poldek/[...]/packages.ndir.gz... th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 32098 packages read poldek: Removed 3122 duplicate packages from available set poldek: Processing dependencies... poldek: There are 2 packages to install: poldek: A php83-xml-8.3.8-1.x32 php83-zlib-8.3.8-1.x32 poldek: This operation will use 92.8KB of disk space. poldek: Need to get 62.6KB of archives (62.6KB to download). poldek: poldek: Retrieving [1/2] th-test::php83-xml-8.3.8-1.x32.rpm........................................done poldek: Retrieving [2/2] th-test::php83-zlib-8.3.8-1.x32.rpm.......................................done poldek: php83-xml-8.3.8-1.x32.rpm: digests OK poldek: php83-zlib-8.3.8-1.x32.rpm: digests OK poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 0... poldek: Verifying... ######################################## poldek: Preparing... ######################################## no conflicts found checking BR rpm: warning: line 50: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-Command rpm: warning: line 51: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-Frontend_CLI rpm: warning: line 52: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-OS rpm: warning: line 50: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-Command rpm: warning: line 51: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-Frontend_CLI rpm: warning: line 52: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-OS rpm: error: Failed build dependencies: rpm: php83-xml is needed by php-pear-PEAR-1:1.10.15-2.noarch rpm: php83-zlib is needed by php-pear-PEAR-1:1.10.15-2.noarch rpm: Building target platforms: x32-pld-linux rpm: Building for target x32-pld-linux rpm: rpm: RPM build warnings: rpm: line 50: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-Command rpm: line 51: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-Frontend_CLI rpm: line 52: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-OS rpm: line 50: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-Command rpm: line 51: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-Frontend_CLI rpm: line 52: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-OS installing BR: php83\-xml php83\-zlib + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' '--ignore=php81-*' '--ignore=php82-*' --upgrade php83-xml php83-zlib Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 32098 packages read Removed 3122 duplicate packages from available set Processing dependencies... There are 2 packages to install: A php83-xml-8.3.8-1.x32 php83-zlib-8.3.8-1.x32 This operation will use 92.8KB of disk space. php83-xml-8.3.8-1.x32.rpm: digests OK php83-zlib-8.3.8-1.x32.rpm: digests OK Need to get 62.6KB of archives. php83-xml-8.3.8-1.x32.rpm: digests OK php83-zlib-8.3.8-1.x32.rpm: digests OK Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 0... Verifying... ######################################## Preparing... ######################################## Updating / installing... php83-zlib-4:8.3.8-1 ######################################## php83-xml-4:8.3.8-1 ######################################## building RPM using: set -ex; : build-id: 493064c2-a25a-4f05-b041-4d11e2400f04; TMPDIR=/tmp/B.gsvr922p/BUILD/tmp exec nice -n 0 rpmbuild -bb --define '__jobs 28' --define '_smp_mflags -j28' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.gsvr922p' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux /tmp/B.gsvr922p/php-pear-PEAR.spec + : build-id: 493064c2-a25a-4f05-b041-4d11e2400f04 + TMPDIR=/tmp/B.gsvr922p/BUILD/tmp + exec nice -n 0 rpmbuild -bb --define '__jobs 28' --define '_smp_mflags -j28' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.gsvr922p' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux /tmp/B.gsvr922p/php-pear-PEAR.spec warning: line 50: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-Command warning: line 51: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-Frontend_CLI warning: line 52: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-OS warning: line 50: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-Command warning: line 51: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-Frontend_CLI warning: line 52: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-OS Building target platforms: x32-pld-linux Building for target x32-pld-linux Executing(%prep): /bin/sh -e /tmp/B.gsvr922p/BUILD/tmp/rpm-tmp.mLROqL + umask 022 + cd /tmp/B.gsvr922p/BUILD + cd /tmp/B.gsvr922p/BUILD + rm -rf PEAR-1.10.15 + /bin/mkdir -p PEAR-1.10.15 + cd PEAR-1.10.15 + /bin/gzip -dc /tmp/B.gsvr922p/PEAR-1.10.15.tgz + /bin/tar -xof - + STATUS=0 + '[' 0 -ne 0 ']' + /bin/gzip -dc /tmp/B.gsvr922p/Console_Getopt-1.4.3.tgz + /bin/tar -xof - + STATUS=0 + '[' 0 -ne 0 ']' + /bin/gzip -dc /tmp/B.gsvr922p/Structures_Graph-1.2.0.tgz + /bin/tar -xof - + STATUS=0 + '[' 0 -ne 0 ']' + /bin/gzip -dc /tmp/B.gsvr922p/Archive_Tar-1.5.0.tgz + /bin/tar -xof - + STATUS=0 + '[' 0 -ne 0 ']' + /bin/chmod -Rf a+rX,u+w,g-w,o-w . + cd /tmp/B.gsvr922p/BUILD + /bin/mkdir -p PEAR-1.10.15 + cd PEAR-1.10.15 + /bin/chmod -Rf a+rX,u+w,g-w,o-w . + /bin/tar zxf /tmp/B.gsvr922p/PEAR-1.10.15.tgz + _P=package2.xml + '[' -f package2.xml ']' + _P=package.xml + _N=PEAR-1.10.15 + mv package.xml PEAR-1.10.15 + cd PEAR-1.10.15 + >.install.log + php '-dmemory_limit=-1' '-doutput_buffering=1' '-dinclude_path=/tmp/B.gsvr922p/BUILD/PEAR-1.10.15/PEAR-1.10.15:/tmp/B.gsvr922p/BUILD/PEAR-1.10.15/Console_Getopt-1.4.3:/tmp/B.gsvr922p/BUILD/PEAR-1.10.15/Structures_Graph-1.2.0:/tmp/B.gsvr922p/BUILD/PEAR-1.10.15/Archive_Tar-1.5.0' /tmp/B.gsvr922p/BUILD/PEAR-1.10.15/PEAR-1.10.15/scripts/pearcmd.php -c /tmp/B.gsvr922p/BUILD/PEAR-1.10.15/pearrc -d 'doc_dir=/docs' -d 'temp_dir=/tmp' -d 'php_dir=/usr/share/pear' -d 'bin_dir=/usr/bin' -d 'data_dir=/usr/share/pear/data' -d 'test_dir=/usr/share/pear/tests' install '--packagingroot=/tmp/B.gsvr922p/BUILD/PEAR-1.10.15' --offline --nodeps /tmp/B.gsvr922p/PEAR-1.10.15.tgz + cd .. + /bin/tar --wildcards -zvxf /tmp/B.gsvr922p/PEAR-1.10.15.tgz 'package*.xml' package.xml + cat PEAR-1.10.15/.install.log + tee install.log warning: pear/PEAR dependency package "pear/Archive_Tar" installed version 1.5.0 is not the recommended version 1.4.4 warning: pear/PEAR dependency package "pear/Structures_Graph" installed version 1.2.0 is not the recommended version 1.1.1 install ok: channel://pear.php.net/PEAR-1.10.15 PEAR: Optional feature webinstaller available (PEAR's web-based installer) PEAR: Optional feature gtkinstaller available (PEAR's PHP-GTK-based installer) PEAR: Optional feature gtk2installer available (PEAR's PHP-GTK2-based installer) PEAR: To install optional features use "pear install pear/PEAR#featurename" + grep -E 'can optionally use|Optional feature' install.log + >optional-packages.txt + sed -e 's,package "pear/,package "php-pear-,g;s,^pear/,php-pear-,;s,^pear/,php-pear-,' + '[' -s optional-packages.txt ']' + awk '-F"' '/use package/{print $2}' optional-packages.txt + sed -e 's,_,/,g;s,php-pear-, '\''pear(,;s,$,.*)'\'',' + >_noautoreq + tr -d '\n' + /usr/bin/find -type f -regextype posix-extended -regex '^.+\.(php|html|js|xml)$' -print0 + xargs -0 /bin/sed -i -e 's,\r$,,' + echo 'Patch #0 (php-pear-PEAR-sysconfdir.patch):' Patch #0 (php-pear-PEAR-sysconfdir.patch): + </tmp/B.gsvr922p/php-pear-PEAR-sysconfdir.patch + /usr/bin/patch -s -f -p1 '--fuzz=0' + echo 'Patch #1 (ext-check.patch):' Patch #1 (ext-check.patch): + </tmp/B.gsvr922p/ext-check.patch + /usr/bin/patch -s -f -p1 '--fuzz=0' + find '(' -name '*~' -o -name '*.orig' ')' + xargs -r rm -v removed './usr/share/pear/PEAR/Config.php.orig' removed './usr/share/pear/pearcmd.php.orig' + RPM_EC=0 + jobs -p + exit 0 Executing(%build): /bin/sh -e /tmp/B.gsvr922p/BUILD/tmp/rpm-tmp.DLAqKB HOME=/home/users/builder PATH=/home/users/builder/GNUstep/Tools:/bin:/usr/bin:/usr/local/bin TMPDIR=/tmp/B.gsvr922p/BUILD/tmp + umask 022 + cd /tmp/B.gsvr922p/BUILD + cd PEAR-1.10.15 + pwd + D=/tmp/B.gsvr922p/BUILD/PEAR-1.10.15 + pearcmd config-set doc_dir /usr/share/doc + php '-dmemory_limit=-1' '-doutput_buffering=1' '-dinclude_path=/tmp/B.gsvr922p/BUILD/PEAR-1.10.15/PEAR-1.10.15:/tmp/B.gsvr922p/BUILD/PEAR-1.10.15/Console_Getopt-1.4.3:/tmp/B.gsvr922p/BUILD/PEAR-1.10.15/Structures_Graph-1.2.0:/tmp/B.gsvr922p/BUILD/PEAR-1.10.15/Archive_Tar-1.5.0' /tmp/B.gsvr922p/BUILD/PEAR-1.10.15/PEAR-1.10.15/scripts/pearcmd.php -c /tmp/B.gsvr922p/BUILD/PEAR-1.10.15/pearrc config-set doc_dir /usr/share/doc config-set succeeded + pearcmd config-set data_dir /usr/share/pear/data + php '-dmemory_limit=-1' '-doutput_buffering=1' '-dinclude_path=/tmp/B.gsvr922p/BUILD/PEAR-1.10.15/PEAR-1.10.15:/tmp/B.gsvr922p/BUILD/PEAR-1.10.15/Console_Getopt-1.4.3:/tmp/B.gsvr922p/BUILD/PEAR-1.10.15/Structures_Graph-1.2.0:/tmp/B.gsvr922p/BUILD/PEAR-1.10.15/Archive_Tar-1.5.0' /tmp/B.gsvr922p/BUILD/PEAR-1.10.15/PEAR-1.10.15/scripts/pearcmd.php -c /tmp/B.gsvr922p/BUILD/PEAR-1.10.15/pearrc config-set data_dir /usr/share/pear/data config-set succeeded + pearcmd config-set php_dir /usr/share/pear + php '-dmemory_limit=-1' '-doutput_buffering=1' '-dinclude_path=/tmp/B.gsvr922p/BUILD/PEAR-1.10.15/PEAR-1.10.15:/tmp/B.gsvr922p/BUILD/PEAR-1.10.15/Console_Getopt-1.4.3:/tmp/B.gsvr922p/BUILD/PEAR-1.10.15/Structures_Graph-1.2.0:/tmp/B.gsvr922p/BUILD/PEAR-1.10.15/Archive_Tar-1.5.0' /tmp/B.gsvr922p/BUILD/PEAR-1.10.15/PEAR-1.10.15/scripts/pearcmd.php -c /tmp/B.gsvr922p/BUILD/PEAR-1.10.15/pearrc config-set php_dir /usr/share/pear config-set succeeded + pearcmd config-set test_dir /usr/share/pear/tests + php '-dmemory_limit=-1' '-doutput_buffering=1' '-dinclude_path=/tmp/B.gsvr922p/BUILD/PEAR-1.10.15/PEAR-1.10.15:/tmp/B.gsvr922p/BUILD/PEAR-1.10.15/Console_Getopt-1.4.3:/tmp/B.gsvr922p/BUILD/PEAR-1.10.15/Structures_Graph-1.2.0:/tmp/B.gsvr922p/BUILD/PEAR-1.10.15/Archive_Tar-1.5.0' /tmp/B.gsvr922p/BUILD/PEAR-1.10.15/PEAR-1.10.15/scripts/pearcmd.php -c /tmp/B.gsvr922p/BUILD/PEAR-1.10.15/pearrc config-set test_dir /usr/share/pear/tests config-set succeeded + pearcmd config-set sig_bin /usr/bin/gpg + php '-dmemory_limit=-1' '-doutput_buffering=1' '-dinclude_path=/tmp/B.gsvr922p/BUILD/PEAR-1.10.15/PEAR-1.10.15:/tmp/B.gsvr922p/BUILD/PEAR-1.10.15/Console_Getopt-1.4.3:/tmp/B.gsvr922p/BUILD/PEAR-1.10.15/Structures_Graph-1.2.0:/tmp/B.gsvr922p/BUILD/PEAR-1.10.15/Archive_Tar-1.5.0' /tmp/B.gsvr922p/BUILD/PEAR-1.10.15/PEAR-1.10.15/scripts/pearcmd.php -c /tmp/B.gsvr922p/BUILD/PEAR-1.10.15/pearrc config-set sig_bin /usr/bin/gpg config-set succeeded + pearcmd config-set cfg_dir /etc/pear + php '-dmemory_limit=-1' '-doutput_buffering=1' '-dinclude_path=/tmp/B.gsvr922p/BUILD/PEAR-1.10.15/PEAR-1.10.15:/tmp/B.gsvr922p/BUILD/PEAR-1.10.15/Console_Getopt-1.4.3:/tmp/B.gsvr922p/BUILD/PEAR-1.10.15/Structures_Graph-1.2.0:/tmp/B.gsvr922p/BUILD/PEAR-1.10.15/Archive_Tar-1.5.0' /tmp/B.gsvr922p/BUILD/PEAR-1.10.15/PEAR-1.10.15/scripts/pearcmd.php -c /tmp/B.gsvr922p/BUILD/PEAR-1.10.15/pearrc config-set cfg_dir /etc/pear config-set succeeded + RPM_EC=0 + jobs -p + exit 0 Executing(%install): /bin/sh -e /tmp/B.gsvr922p/BUILD/tmp/rpm-tmp.7xWfKo HOME=/home/users/builder PATH=/home/users/builder/GNUstep/Tools:/bin:/usr/bin:/usr/local/bin TMPDIR=/tmp/B.gsvr922p/BUILD/tmp + umask 022 + cd /tmp/B.gsvr922p/BUILD + /bin/rm '--interactive=never' -rf /tmp/B.gsvr922p/BUILD/tmp/php-pear-PEAR-1.10.15-x32-root-builder + /bin/mkdir -p /tmp/B.gsvr922p/BUILD/tmp/php-pear-PEAR-1.10.15-x32-root-builder + cd PEAR-1.10.15 + rm -rf /tmp/B.gsvr922p/BUILD/tmp/php-pear-PEAR-1.10.15-x32-root-builder + install -d /tmp/B.gsvr922p/BUILD/tmp/php-pear-PEAR-1.10.15-x32-root-builder/etc/pear /tmp/B.gsvr922p/BUILD/tmp/php-pear-PEAR-1.10.15-x32-root-builder/usr/share/pear /tmp/B.gsvr922p/BUILD/tmp/php-pear-PEAR-1.10.15-x32-root-builder/usr/bin + cp -a .//usr/share/pear/.registry .//usr/share/pear/OS .//usr/share/pear/PEAR .//usr/share/pear/PEAR.php .//usr/share/pear/System.php .//usr/share/pear/data .//usr/share/pear/pearcmd.php .//usr/share/pear/peclcmd.php /tmp/B.gsvr922p/BUILD/tmp/php-pear-PEAR-1.10.15-x32-root-builder/usr/share/pear + /bin/rm '--interactive=never' -rf /tmp/B.gsvr922p/BUILD/tmp/php-pear-PEAR-1.10.15-x32-root-builder/usr/share/pear/tests + find /tmp/B.gsvr922p/BUILD/tmp/php-pear-PEAR-1.10.15-x32-root-builder/usr/share/pear '(' -name '*~' -o -name '*.orig' ')' + xargs -r rm -v + '[' -f _noautoreq ']' + echo 'AutoReqdep detected:' AutoReqdep detected: + cat _noautoreq + echo '_noautoreq ' _noautoreq + cp -a pearrc /tmp/B.gsvr922p/BUILD/tmp/php-pear-PEAR-1.10.15-x32-root-builder/etc/pear.conf + >/tmp/B.gsvr922p/BUILD/tmp/php-pear-PEAR-1.10.15-x32-root-builder/usr/bin/pear + <<"EOF" #!/bin/sh exec /usr/bin/php -dinclude_path=/usr/share/pear -doutput_buffering=1 -dopen_basedir="" -dmemory_limit=128M /usr/share/pear/pearcmd.php "$@" EOF + cat + >/tmp/B.gsvr922p/BUILD/tmp/php-pear-PEAR-1.10.15-x32-root-builder/usr/bin/peardev + <<"EOF" #!/bin/sh exec /usr/bin/php -dinclude_path=/usr/share/pear -doutput_buffering=1 -dopen_basedir="" -dmemory_limit=-1 /usr/share/pear/pearcmd.php "$@" EOF + cat + >/tmp/B.gsvr922p/BUILD/tmp/php-pear-PEAR-1.10.15-x32-root-builder/usr/bin/pecl + <<"EOF" #!/bin/sh exec /usr/bin/php -dinclude_path=/usr/share/pear -doutput_buffering=1 -dmemory_limit=64M -dsafe_mode=0 /usr/share/pear/peclcmd.php "$@" EOF + cat + chmod +x /tmp/B.gsvr922p/BUILD/tmp/php-pear-PEAR-1.10.15-x32-root-builder/usr/bin/pear /tmp/B.gsvr922p/BUILD/tmp/php-pear-PEAR-1.10.15-x32-root-builder/usr/bin/peardev /tmp/B.gsvr922p/BUILD/tmp/php-pear-PEAR-1.10.15-x32-root-builder/usr/bin/pecl + /usr/bin/find-debuginfo -j56 --build-id-seed 1.10.15-2 --unique-debug-suffix -1.10.15-2.x32 --unique-debug-src-base php-pear-PEAR-1.10.15-2.x32 -S debugsourcefiles.list /tmp/B.gsvr922p/BUILD/PEAR-1.10.15 + __spec_install_post_strip + set +x + __spec_install_post_chrpath + set +x + __spec_install_post_compress_modules + set +x + __spec_install_post_check_so + set +x Searching for shared objects with unresolved symbols... DONE + __spec_install_post_check_tmpfiles + set +x Checking /var/run <-> tmpfiles.d completeness... DONE + __spec_install_post_check_shebangs + set +x Checking script shebangs... DONE + __spec_install_post_compress_docs + set +x + __spec_install_post_py_hardlink + set +x Processing files: php-pear-PEAR-1.10.15-2.noarch Executing(%doc): /bin/sh -e /tmp/B.gsvr922p/BUILD/tmp/rpm-tmp.DRedkP + umask 022 + cd /tmp/B.gsvr922p/BUILD + cd PEAR-1.10.15 + DOCDIR=/tmp/B.gsvr922p/BUILD/tmp/php-pear-PEAR-1.10.15-x32-root-builder/usr/share/doc/php-pear-PEAR-1.10.15 + export 'LC_ALL=C' + export DOCDIR + test -d /tmp/B.gsvr922p/BUILD/tmp/php-pear-PEAR-1.10.15-x32-root-builder/usr/share/doc/php-pear-PEAR-1.10.15 + /bin/mkdir -p /tmp/B.gsvr922p/BUILD/tmp/php-pear-PEAR-1.10.15-x32-root-builder/usr/share/doc/php-pear-PEAR-1.10.15 + cp -pr install.log -pr optional-packages.txt /tmp/B.gsvr922p/BUILD/tmp/php-pear-PEAR-1.10.15-x32-root-builder/usr/share/doc/php-pear-PEAR-1.10.15 + RPM_EC=0 + jobs -p + exit 0 Provides: config(php-pear-PEAR) = 1:1.10.15-2 pear(OS/Guess.php) pear(PEAR/Builder.php) pear(PEAR/ChannelFile.php) pear(PEAR/ChannelFile/Parser.php) pear(PEAR/Command.php) pear(PEAR/Command/Auth.php) pear(PEAR/Command/Build.php) pear(PEAR/Command/Channels.php) pear(PEAR/Command/Common.php) pear(PEAR/Command/Config.php) pear(PEAR/Command/Install.php) pear(PEAR/Command/Mirror.php) pear(PEAR/Command/Package.php) pear(PEAR/Command/Pickle.php) pear(PEAR/Command/Registry.php) pear(PEAR/Command/Remote.php) pear(PEAR/Command/Test.php) pear(PEAR/Common.php) pear(PEAR/Config.php) pear(PEAR/Dependency2.php) pear(PEAR/DependencyDB.php) pear(PEAR/Downloader.php) pear(PEAR/Downloader/Package.php) pear(PEAR/Frontend.php) pear(PEAR/Frontend/CLI.php) pear(PEAR/Installer.php) pear(PEAR/Installer/Role.php) pear(PEAR/Installer/Role/Cfg.php) pear(PEAR/Installer/Role/Common.php) pear(PEAR/Installer/Role/Data.php) pear(PEAR/Installer/Role/Doc.php) pear(PEAR/Installer/Role/Ext.php) pear(PEAR/Installer/Role/Man.php) pear(PEAR/Installer/Role/Php.php) pear(PEAR/Installer/Role/Script.php) pear(PEAR/Installer/Role/Src.php) pear(PEAR/Installer/Role/Test.php) pear(PEAR/Installer/Role/Www.php) pear(PEAR/PackageFile.php) pear(PEAR/PackageFile/Generator/v1.php) pear(PEAR/PackageFile/Generator/v2.php) pear(PEAR/PackageFile/Parser/v1.php) pear(PEAR/PackageFile/Parser/v2.php) pear(PEAR/PackageFile/v1.php) pear(PEAR/PackageFile/v2.php) pear(PEAR/PackageFile/v2/Validator.php) pear(PEAR/PackageFile/v2/rw.php) pear(PEAR/Packager.php) pear(PEAR/Proxy.php) pear(PEAR/REST.php) pear(PEAR/REST/10.php) pear(PEAR/REST/11.php) pear(PEAR/REST/13.php) pear(PEAR/Registry.php) pear(PEAR/RunTest.php) pear(PEAR/Task/Common.php) pear(PEAR/Task/Postinstallscript.php) pear(PEAR/Task/Postinstallscript/rw.php) pear(PEAR/Task/Replace.php) pear(PEAR/Task/Replace/rw.php) pear(PEAR/Task/Unixeol.php) pear(PEAR/Task/Unixeol/rw.php) pear(PEAR/Task/Windowseol.php) pear(PEAR/Task/Windowseol/rw.php) pear(PEAR/Validate.php) pear(PEAR/Validator/PECL.php) pear(PEAR/XMLParser.php) pear(System.php) pear(pearcmd.php) pear(peclcmd.php) php-pear-PEAR = 1:1.10.15-2 Requires(interp): /bin/sh Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1 Requires(post): /bin/sh Requires: /bin/sh pear(Archive/Tar.php) pear(Console/Getopt.php) pear(OS/Guess.php) pear(PEAR.php) pear(PEAR/Builder.php) pear(PEAR/ChannelFile.php) pear(PEAR/Command.php) pear(PEAR/Command/Channels.php) pear(PEAR/Command/Common.php) pear(PEAR/Common.php) pear(PEAR/Config.php) pear(PEAR/Dependency2.php) pear(PEAR/DependencyDB.php) pear(PEAR/Downloader.php) pear(PEAR/Downloader/Package.php) pear(PEAR/ErrorStack.php) pear(PEAR/Frontend.php) pear(PEAR/Installer.php) pear(PEAR/Installer/Role.php) pear(PEAR/Installer/Role/Common.php) pear(PEAR/PackageFile.php) pear(PEAR/PackageFile/Generator/v1.php) pear(PEAR/PackageFile/Generator/v2.php) pear(PEAR/PackageFile/v1.php) pear(PEAR/PackageFile/v2.php) pear(PEAR/PackageFile/v2/Validator.php) pear(PEAR/PackageFile/v2/rw.php) pear(PEAR/Packager.php) pear(PEAR/Proxy.php) pear(PEAR/REST.php) pear(PEAR/REST/10.php) pear(PEAR/Registry.php) pear(PEAR/RunTest.php) pear(PEAR/Task/Common.php) pear(PEAR/Task/Postinstallscript.php) pear(PEAR/Task/Replace.php) pear(PEAR/Task/Unixeol.php) pear(PEAR/Task/Windowseol.php) pear(PEAR/Validate.php) pear(PEAR/Validator/PECL.php) pear(PEAR/XMLParser.php) pear(Structures/Graph.php) pear(Structures/Graph/Manipulator/TopologicalSorter.php) pear(Structures/Graph/Node.php) pear(System.php) pear(XML/Util.php) pear(pearcmd.php) Conflicts: php-pear-PEAR_Frontend_Gtk < 0.4.0 php-pear-PEAR_Frontend_Web < 0.5.0 rpm-whiteout < 1.1 rpmbuild(macros) < 1.563 Obsoletes: php-pear-PEAR-Command php-pear-PEAR-Frontend_CLI php-pear-PEAR-OS Suggests: php-pear-Net_FTP Processing files: php-pear-PEAR-core-1.10.15-2.noarch Provides: pear(PEAR.php) pear(PEAR/ErrorStack.php) pear(PEAR/Exception.php) php-pear-PEAR-core = 1:1.10.15-2 Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1 Requires: pear(PEAR.php) Checking for unpackaged file(s): /usr/lib/rpm/check-files /tmp/B.gsvr922p/BUILD/tmp/php-pear-PEAR-1.10.15-x32-root-builder Wrote: /tmp/B.gsvr922p/RPMS/php-pear-PEAR-core-1.10.15-2.noarch.rpm Wrote: /tmp/B.gsvr922p/RPMS/php-pear-PEAR-1.10.15-2.noarch.rpm Executing(%clean): /bin/sh -e /tmp/B.gsvr922p/BUILD/tmp/rpm-tmp.1o4Eo6 + umask 022 + cd /tmp/B.gsvr922p/BUILD + cd PEAR-1.10.15 + rm -rf /tmp/B.gsvr922p/BUILD/tmp/php-pear-PEAR-1.10.15-x32-root-builder + RPM_EC=0 + jobs -p + exit 0 RPM build warnings: line 50: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-Command line 51: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-Frontend_CLI line 52: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-OS line 50: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-Command line 51: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-Frontend_CLI line 52: It's not recommended to have unversioned Obsoletes: Obsoletes: php-pear-PEAR-OS ended at: Thu Jun 20 20:49:32 2024, done in 0:00:03.217648 + chmod -R u+rwX /tmp/B.gsvr922p/BUILD + rm -rf /tmp/B.gsvr922p/tmp /tmp/B.gsvr922p/BUILD test-build: not copying to /spools/ready Begin-PLD-Builder-Info not upgrading End-PLD-Builder-Info + rm -rf /tmp/B.gsvr922p Begin-PLD-Builder-Info Build-Time: user:8.53s sys:4.22s real:17.48s (faults io:0 non-io:595878) Files queued for ftp: 233701 php-pear-PEAR-1.10.15-2.noarch.rpm 25905 php-pear-PEAR-core-1.10.15-2.noarch.rpm End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]